@font-face {
    font-family: spag;
    src: url("/fonts/SpaceGrotesk-VariableFont_wght.ttf");
}

:root {
    --BLACK: #0a0f07;
    --WHITE: #FEFECB;
    --ORANGE: #f26236;
    --GREEN: #65A822;
    --GREEN2: #076a0a;
    --TRANS: #00000000;

    --FONT-HEAD: "spag";
    --FONT-BODY: "spag";

    --UNDERLINE-DASH: 2px dashed var(--GREEN2);
}

* {
    font-family: var(--FONT-BODY);
    scrollbar-color: var(--GREEN) white;
}

body {
    color: var(--BLACK);
}

#site {
    max-width: 600pt;
    margin: auto;
    font-family: var(--FONT-BODY);
    padding-bottom: 30pt;
    display: block;
    padding-left: calc(100vw - 100%);
}

header {
    padding-top: 10pt;
}

nav {
    width: 75%;
    margin: auto auto 30pt;
    text-align: center;

}

nav a {
    text-decoration: none;
    color: var(--ORANGE);
    font-weight: bold;
    padding: 5px;
    margin: 5px;
}

nav::after {
    content: "";
    display: block;
    width: 95%;
    margin: auto;
    border-bottom: var(--UNDERLINE-DASH);
    translate: 0px 4px;
}

hr {
    margin: auto;
    border: none;
    border-bottom: var(--UNDERLINE-DASH);
    width: 50%;
}


nav a:hover {
    color: var(--GREEN2);
}

h1 {
    color: var(--GREEN);
}

h1 a {
    color: var(--GREEN);
    text-decoration: none;
}

h2 {
    color: var(--GREEN);
}

h2::after {
    content: "";
    display: block;
    width: 100pt;
    margin-left: 20px;
    margin-right: auto;
    border-bottom: var(--UNDERLINE-DASH);
}

h3 {
    display: block;
    background-color: var(--GREEN);
    padding: 2pt;
    text-align: center;
}

em {
    color: var(--GREEN2);
    font-style: normal;
    font-weight: bold;
}

a {
    color: var(--ORANGE);
}

a:hover {
    text-decoration-thickness: 2px;
    color: var(--GREEN);
}

.anim, #illu{
    width: 90%;
    margin: 10pt auto 30pt;
}

#illu img {
    width: 100%;
    display: block;
}

#illus {
    margin: auto;
    width: 100px;
}

#copy {
    text-align: center;
    font-size: 10pt;
}

/*-----FOR VIDEOS-----*/

.teneighty {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-top: 56.25%; /* 16:9 Aspect Ratio */
}

.responsive {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border: none;
}